Subject: Ticket Assigned - Technical issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 02:16:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Technical issue  
I am trying to order from your site using Tabby and click and collect in the Mall of the Emirates but its automatically process order even I didn't click the card number cvc and I want to use tabby option.It is wasting time because I need that coat tomorrow and there is no 129 to pay full in my acct so it will decline and will not process my order that's why I choose tabby.But your sister right away going to my card.     On Wednesday, October 19, 2022, 12:15:15 AM GMT+4, Centrepoint <[email-masked]> wrote:  
 
  #yiv3275318675 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv3275318675 td {border:0;padding:0;}#yiv3275318675 .yiv3275318675two-column .yiv3275318675contents {font-size:14px;text-align:left;}#yiv3275318675 .yiv3275318675two-column img {width:100%;height:auto;}#yiv3275318675 .yiv3275318675two-column .yiv3275318675text {padding-top:10px;}#yiv3275318675 .yiv3275318675two-column {text-align:center;font-size:0;}#yiv3275318675 .yiv3275318675two-column .yiv3275318675column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv3275318675 .yiv3275318675contents {width:100%;}@media only screen and (max-width:480px) {#yiv3275318675 table[class=yiv3275318675outercontainer] {width:320px !important;margin:0px auto !important;}#yiv3275318675 table[class=yiv3275318675innercontainer] {width:278px !important;margin:0px auto !important;}#yiv3275318675 span[class=yiv3275318675aligntext] {text-align:center !important;display:block !important;}#yiv3275318675 table[class=yiv3275318675getintouch] {width:95%;max-width:95% !important;}#yiv3275318675 div[class=yiv3275318675getintouch-block] {width:95% !important;max-width:95% !important;}#yiv3275318675 table[class=yiv3275318675brands] {width:50%;max-width:50% !important;}#yiv3275318675 div[class=yiv3275318675howitworks] {width:96% !important;}#yiv3275318675 table[class=yiv3275318675small] {width:20% !important;padding:0 10px 0 0;}#yiv3275318675 table[class=yiv3275318675small1] {width:65% !important;}#yiv3275318675 p[class=yiv3275318675alignleft] {text-align:left !important;}#yiv3275318675 td[class=yiv3275318675moveleft] {padding:0 !important;}#yiv3275318675 table[class=yiv3275318675navigation] {width:100%;}#yiv3275318675 td[class=yiv3275318675navlast] {text-align:right !important;}#yiv3275318675 table[class=yiv3275318675knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order #9590895665  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  
 Your payment is being processed
 
 Hi Haydee Mendoza,
 Your payment for order number 9590895665. has not yet been confirmed by your bank. We'll complete your order as soon as it is confirmed and send you an order confirmation.

 Please note, it may take up to an hour to process your payment and complete the order.

 Thank you for your patience. 
  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Solid Formal Blazer with Notch Lapel and Pockets  |
|   |
| Color: Black |
|  Size: 10  |
|  Quantity: 1  |

  |  AED 129  |

  |
|  |
|  
|  

  |  
|  Subtotal:  |   AED 129  |
|  |
|  |
|  Savings:  |  - AED 30  |
|  |
|  |
|  Total  |  AED 129  |
|  |
|  |
|  |
|  Your order will earn you 12 Shukrans.  |

  |

  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5019644